## GICallbackInfo GICallbackInfo — Struct representing a callback |

## Types and Values

typedef | GICallbackInfo

## Description

GICallbackInfo represents a callback.

## Struct hierarchy

      GIBaseInfo
       +----GICallableInfo
             +----GIFunctionInfo
             +----GISignalInfo
             +----GIVFuncInfo

## Functions

## Types and Values

### GICallbackInfo

    typedef GIBaseInfo GICallbackInfo;

Represents a callback, eg arguments and return value.